Google reveló recientemente que su tema Holo deberá ser incluido en los dispositivos que corran Android 4.0 o superior, siempre y cuando el fabricante desee cumplir con los requisitos de compatibilidad y obtener acceso al Android Market, así como también a las otras aplicaciones de Google.